; viking GtkAccelMap rc-file         -*- scheme -*-
; this file is an automated accelerator map dump
;
; (gtk_accel_path "<Actions>/MainToolbar/HelpEntry" "F1")
; (gtk_accel_path "<Actions>/UIItems/ShowCenterMark" "F6")
; (gtk_accel_path "<Actions>/MainToolbar/ZoomIn" "<Primary>plus")
; (gtk_accel_path "<Actions>/MenuActions/ModeUTM" "<Primary>u")
; (gtk_accel_path "<Actions>/UIItems/ShowHighlight" "F7")
; (gtk_accel_path "<Actions>/MenuActions/LayerDefaults" "")
; (gtk_accel_path "<Actions>/MainToolbar/Delete" "<Primary>Delete")
; (gtk_accel_path "<Actions>/MenuActions/Paste" "<Primary>v")
; (gtk_accel_path "<Actions>/MenuActions/LayerMap" "")
; (gtk_accel_path "<Actions>/MenuActions/GotoSearch" "<Primary>f")
; (gtk_accel_path "<Actions>/MenuActions/ViewSidePanel" "F9")
; (gtk_accel_path "<Actions>/MenuActions/CreateWaypoint" "<Primary><Shift>w")
; (gtk_accel_path "<Actions>/MenuActions/ZoomIn" "<Primary>plus")
; (gtk_accel_path "<Actions>/MainToolbar/ZoomTo" "<Primary>z")
; (gtk_accel_path "<Actions>/MenuActions/PanWest" "<Primary>Left")
; (gtk_accel_path "<Actions>/MenuActions/SetZoom" "")
; (gtk_accel_path "<Actions>/ModeItems/ModeLatLon" "<Primary>l")
; (gtk_accel_path "<Actions>/MenuActions/DeleteAll" "")
; (gtk_accel_path "<Actions>/MenuActions/LayerCoord" "")
; (gtk_accel_path "<Actions>/MenuActions/ZoomTo" "<Primary>z")
; (gtk_accel_path "<Actions>/MenuActions/Pan" "<Primary><Shift>p")
; (gtk_accel_path "<Actions>/MenuActions/Coord" "")
; (gtk_accel_path "<Actions>/ToolItems/EditWaypoint" "<Primary><Shift>e")
; (gtk_accel_path "<Actions>/MenuActions/SetBGColor" "")
; (gtk_accel_path "<Actions>/UIItems/ShowScale" "<Shift>F5")
; (gtk_accel_path "<Actions>/MainToolbar/CopyCentre" "<Primary>h")
; (gtk_accel_path "<Actions>/MenuActions/HelpEntry" "F1")
; (gtk_accel_path "<Actions>/MenuActions/BGJobs" "")
; (gtk_accel_path "<Actions>/MenuActions/GenImgDir" "")
; (gtk_accel_path "<Actions>/MenuActions/Exit" "<Primary>w")
; (gtk_accel_path "<Actions>/MainToolbar/PanNorth" "<Primary>Up")
; (gtk_accel_path "<Actions>/ModeItems/ModeExpedia" "<Primary>e")
; (gtk_accel_path "<Actions>/UIItems/ViewStatusBar" "F12")
; (gtk_accel_path "<Actions>/MenuActions/Copy" "<Primary>c")
; (gtk_accel_path "<Actions>/MenuActions/Map" "<Primary><Shift>m")
; (gtk_accel_path "<Actions>/MenuActions/OpenExtLayer" "")
; (gtk_accel_path "<Actions>/MenuActions/SetShow" "")
; (gtk_accel_path "<Actions>/MenuActions/PanSouth" "<Primary>Down")
; (gtk_accel_path "<Actions>/MenuActions/GeorefZoomTool" "")
; (gtk_accel_path "<Actions>/MainToolbar/GotoAutoLocation" "<Primary>a")
; (gtk_accel_path "<Actions>/ToolItems/CreateWaypoint" "<Primary><Shift>w")
; (gtk_accel_path "<Actions>/ToolItems/Zoom" "<Primary><Shift>z")
; (gtk_accel_path "<Actions>/MenuActions/LayerTrackWaypoint" "")
; (gtk_accel_path "<Actions>/MainToolbar/Exit" "<Primary>w")
; (gtk_accel_path "<Actions>/MenuActions/LayerGPS" "")
; (gtk_accel_path "<Actions>/MenuActions/GoBack" "")
; (gtk_accel_path "<Actions>/MenuActions/Tools" "")
; (gtk_accel_path "<Actions>/MainToolbar/Copy" "<Primary>c")
; (gtk_accel_path "<Actions>/MenuActions/GoForward" "")
; (gtk_accel_path "<Actions>/MenuActions/Cut" "<Primary>x")
; (gtk_accel_path "<Actions>/MenuActions/ModeLatLon" "<Primary>l")
; (gtk_accel_path "<Actions>/MenuActions/GotoLL" "")
; (gtk_accel_path "<Actions>/MainToolbar/GotoSearch" "<Primary>f")
; (gtk_accel_path "<Actions>/MenuActions/ExtendedRouteFinder" "<Primary><Shift>f")
; (gtk_accel_path "<Actions>/MenuActions/MapsDownload" "")
; (gtk_accel_path "<Actions>/MenuActions/ModeMercator" "<Primary>m")
; (gtk_accel_path "<Actions>/MenuActions/ViewMainMenu" "F4")
; (gtk_accel_path "<Actions>/MenuActions/SetHLColor" "")
; (gtk_accel_path "<Actions>/MenuActions/GotoUTM" "")
; (gtk_accel_path "<Actions>/MenuActions/Append" "")
; (gtk_accel_path "<Actions>/MenuActions/AcquireRouting" "")
; (gtk_accel_path "<Actions>/MenuActions/AcquireGeotag" "")
; (gtk_accel_path "<Actions>/MenuActions/CreateTrack" "<Primary><Shift>t")
; (gtk_accel_path "<Actions>/MenuActions/ViewToolbar" "F3")
; (gtk_accel_path "<Actions>/MenuActions/Acquire" "")
; (gtk_accel_path "<Actions>/MenuActions/TrackWaypoint" "<Primary><Shift>y")
; (gtk_accel_path "<Actions>/MenuActions/New" "<Primary>n")
; (gtk_accel_path "<Actions>/MenuActions/MapCacheFlush" "")
; (gtk_accel_path "<Actions>/MenuActions/Ruler" "<Primary><Shift>u")
; (gtk_accel_path "<Actions>/MenuActions/GPS" "")
; (gtk_accel_path "<Actions>/MenuActions/About" "")
; (gtk_accel_path "<Actions>/ModeItems/ModeUTM" "<Primary>u")
; (gtk_accel_path "<Actions>/UIItems/ViewSidePanel" "F9")
; (gtk_accel_path "<Actions>/MenuActions/SaveAs" "")
; (gtk_accel_path "<Actions>/MenuActions/File" "")
; (gtk_accel_path "<Actions>/MenuActions/Export" "")
; (gtk_accel_path "<Actions>/MenuActions/ViewSidePanelButtons" "<Shift>F9")
; (gtk_accel_path "<Actions>/MenuActions/AcquireGPS" "")
; (gtk_accel_path "<Actions>/MenuActions/Aggregate" "<Primary><Shift>a")
; (gtk_accel_path "<Actions>/MenuActions/AcquireGPSBabel" "")
; (gtk_accel_path "<Actions>/MainToolbar/SaveExit" "<Primary>q")
; (gtk_accel_path "<Actions>/MenuActions/OpenRecentFile" "")
; (gtk_accel_path "<Actions>/MainToolbar/Cut" "<Primary>x")
; (gtk_accel_path "<Actions>/MenuActions/Print" "")
; (gtk_accel_path "<Actions>/MenuActions/ShowCenterMark" "F6")
; (gtk_accel_path "<Actions>/MenuActions/EditTrackpoint" "<Primary><Shift>k")
; (gtk_accel_path "<Actions>/MainToolbar/New" "<Primary>n")
; (gtk_accel_path "<Actions>/MenuActions/PanNorth" "<Primary>Up")
; (gtk_accel_path "<Actions>/MainToolbar/PanEast" "<Primary>Right")
; (gtk_accel_path "<Actions>/MenuActions/DEMDownload" "")
; (gtk_accel_path "<Actions>/MenuActions/AcquireWikipedia" "")
; (gtk_accel_path "<Actions>/MenuActions/AcquireOSM" "")
; (gtk_accel_path "<Actions>/ToolItems/Pan" "<Primary><Shift>p")
; (gtk_accel_path "<Actions>/MenuActions/CreateRoute" "<Primary><Shift>b")
; (gtk_accel_path "<Actions>/MenuActions/LayerDEM" "")
; (gtk_accel_path "<Actions>/MenuActions/Delete" "<Primary>Delete")
; (gtk_accel_path "<Actions>/MainToolbar/Refresh" "F5")
; (gtk_accel_path "<Actions>/MenuActions/ShowScale" "<Shift>F5")
; (gtk_accel_path "<Actions>/MenuActions/Layers" "")
; (gtk_accel_path "<Actions>/MenuActions/LayerMapnik Rendering" "")
; (gtk_accel_path "<Actions>/MenuActions/ZoomOut" "<Primary>minus")
; (gtk_accel_path "<Actions>/MenuActions/Edit" "")
; (gtk_accel_path "<Actions>/MenuActions/Properties" "")
; (gtk_accel_path "<Actions>/MenuActions/EditWaypoint" "<Primary><Shift>e")
; (gtk_accel_path "<Actions>/UIItems/ViewMainMenu" "F4")
; (gtk_accel_path "<Actions>/MenuActions/SetDefaultLocation" "")
; (gtk_accel_path "<Actions>/MenuActions/Mapnik Rendering" "")
; (gtk_accel_path "<Actions>/MenuActions/ShowHighlight" "F7")
; (gtk_accel_path "<Actions>/MenuActions/MapnikFeatures" "")
; (gtk_accel_path "<Actions>/MenuActions/PanEast" "<Primary>Right")
; (gtk_accel_path "<Actions>/MenuActions/Save" "<Primary>s")
; (gtk_accel_path "<Actions>/MenuActions/Exttools" "")
; (gtk_accel_path "<Actions>/MenuActions/GotoDefaultLocation" "")
; (gtk_accel_path "<Actions>/MenuActions/FullScreen" "F11")
; (gtk_accel_path "<Actions>/ToolItems/CreateTrack" "<Primary><Shift>t")
; (gtk_accel_path "<Actions>/ToolItems/EditTrackpoint" "<Primary><Shift>k")
; (gtk_accel_path "<Actions>/MenuActions/AcquireURL" "")
; (gtk_accel_path "<Actions>/MenuActions/Refresh" "F5")
; (gtk_accel_path "<Actions>/MenuActions/Open" "<Primary>o")
; (gtk_accel_path "<Actions>/MenuActions/GeorefMoveMap" "")
; (gtk_accel_path "<Actions>/MenuActions/DEM" "<Primary><Shift>d")
; (gtk_accel_path "<Actions>/UIItems/ViewSidePanelButtons" "<Shift>F9")
; (gtk_accel_path "<Actions>/MainToolbar/GotoToday" "<Primary>t")
; (gtk_accel_path "<Actions>/ToolItems/ShowPicture" "<Primary><Shift>i")
; (gtk_accel_path "<Actions>/MenuActions/GeoRef Map" "")
; (gtk_accel_path "<Actions>/MainToolbar/Save" "<Primary>s")
; (gtk_accel_path "<Actions>/MenuActions/GotoAutoLocation" "<Primary>a")
; (gtk_accel_path "<Actions>/MainToolbar/Open" "<Primary>o")
; (gtk_accel_path "<Actions>/ToolItems/ExtendedRouteFinder" "<Primary><Shift>f")
; (gtk_accel_path "<Actions>/MenuActions/Zoom" "<Primary><Shift>z")
; (gtk_accel_path "<Actions>/MenuActions/ViewStatusBar" "F12")
; (gtk_accel_path "<Actions>/MainToolbar/PanSouth" "<Primary>Down")
; (gtk_accel_path "<Actions>/UIItems/ViewToolbar" "F3")
; (gtk_accel_path "<Actions>/MenuActions/LayerGeoRef Map" "")
; (gtk_accel_path "<Actions>/ToolItems/Splitter" "<Primary><Shift>l")
; (gtk_accel_path "<Actions>/MenuActions/GotoToday" "<Primary>t")
; (gtk_accel_path "<Actions>/MenuActions/CopyCentre" "<Primary>h")
; (gtk_accel_path "<Actions>/MenuActions/Preferences" "")
; (gtk_accel_path "<Actions>/MenuActions/GenImg" "")
; (gtk_accel_path "<Actions>/MenuActions/ViewSidePanelCalendar" "<Shift>F8")
; (gtk_accel_path "<Actions>/MenuActions/LayerAggregate" "")
; (gtk_accel_path "<Actions>/MenuActions/Splitter" "<Primary><Shift>l")
; (gtk_accel_path "<Actions>/MenuActions/SaveExit" "<Primary>q")
; (gtk_accel_path "<Actions>/MainToolbar/Paste" "<Primary>v")
; (gtk_accel_path "<Actions>/MenuActions/View" "")
; (gtk_accel_path "<Actions>/MenuActions/SetPan" "")
; (gtk_accel_path "<Actions>/MenuActions/FileProperties" "")
; (gtk_accel_path "<Actions>/MenuActions/ModeExpedia" "<Primary>e")
; (gtk_accel_path "<Actions>/ToolItems/CreateRoute" "<Primary><Shift>b")
; (gtk_accel_path "<Actions>/ToolItems/Select" "<Primary><Shift>s")
; (gtk_accel_path "<Actions>/MainToolbar/PanWest" "<Primary>Left")
; (gtk_accel_path "<Actions>/MenuActions/ShowPicture" "<Primary><Shift>i")
; (gtk_accel_path "<Actions>/MenuActions/ExportKML" "")
; (gtk_accel_path "<Actions>/MenuActions/Select" "<Primary><Shift>s")
; (gtk_accel_path "<Actions>/MenuActions/AcquireMyOSM" "")
; (gtk_accel_path "<Actions>/UIItems/FullScreen" "F11")
; (gtk_accel_path "<Actions>/ModeItems/ModeMercator" "<Primary>m")
; (gtk_accel_path "<Actions>/MenuActions/Help" "")
; (gtk_accel_path "<Actions>/MenuActions/ExportGPX" "")
; (gtk_accel_path "<Actions>/UIItems/ViewSidePanelCalendar" "<Shift>F8")
; (gtk_accel_path "<Actions>/ToolItems/Ruler" "<Primary><Shift>u")
; (gtk_accel_path "<Actions>/MainToolbar/ZoomOut" "<Primary>minus")
